import 'package:flutter/material.dart';

import 'package:pweb/pages/login/app_bar.dart';
import 'package:pweb/pages/login/form.dart';
import 'package:pweb/pages/with_footer.dart';


class LoginPage extends StatelessWidget {
  const LoginPage({super.key});

  @override
  Widget build(BuildContext context) => PageWithFooter(
    appBar: const LoginAppBar(),
    child: LoginForm(),
  );
}
